.pager-container {
  flex-basis: 100%;
}

.page-item {
  margin-right: 0.5rem;
}
.page-item.disabled {
  display: none;
}

.page-link {
  font-weight: normal;
}

.pager__item--first .page-link span,
.pager__item--last .page-link span {
  font-size: 0;
}
.pager__item--first .page-link span::before,
.pager__item--last .page-link span::before {
  font-size: 1rem;
  font-family: "Material Design Icons", fantasy;
}

.page-item:not(.pager__item--previous,
.pager__item--next,
.pager__item--first,
.pager__item--last) .page-link {
  max-height: 2rem;
  height: 2rem;
  width: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page-item:not(.pager__item--previous,
.pager__item--next,
.pager__item--first,
.pager__item--last) .page-link span:not(.visually-hidden) {
  font-size: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: -0.25rem;
  padding-top: 0;
  padding-left: 0.125rem;
}

.pager__item--previous,
.pager__item--next {
  display: list-item !important;
}

.pager__item--previous .page-link {
  color: #9b9b9b;
}

.page-item.is-active {
  display: list-item !important;
}

.pager__item--first .page-link span {
  color: #9b9b9b;
}
.pager__item--first .page-link span::before {
  content: "\F004D";
}

.pager__item--last .page-link span::before {
  content: "\F0054";
}
